:focus {
    outline: none;
}

::-moz-focus-inner {
    border: 0;
}

a, object, embed, img, div {
    outline: none !important;
}

a, object, embed, img, div {
    outline: 0 !important;
}

html,
button,
input,
select,
textarea {
    font-family: "PT Sans", "Myriad Pro", Myriad, Arial, Helvetica, sans-serif;
}

html, body {
    height: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
    background-color: #000;
}

body {
    font-size: 1em;
    line-height: 1; /*1.25*/
    -webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}

.Mobile body {
    background: url(/start/images/body.jpg) top center no-repeat;
    background-size: cover;
    height: initial;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin: 0 auto 20px;
    border: 2px solid rgba(170, 170, 170, 0.75);
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    box-shadow: 0 2px 7px rgba(0, 0, 0, 0.25);
    background-color: #000;
    max-width: 100%;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 5px;
}

.logo {
    width: 187px;
    height: 230px;
    margin: 0 auto;
    padding: 30px 0 20px;
}

h1 {
    color: #FFF;
    font-size: 1.17em;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);
    font-weight: normal;
    margin-top: 0;
}

.container {
    padding: 10px 10px 20px 10px;
}

.text {
    max-width: 730px;
    padding: 10px 20px;
    color: #FFF;
    border: 2px solid rgba(170, 170, 170, 0.75);
    border-radius: 5px;
    box-shadow: 0 2px 7px rgba(0, 0, 0, 0.25);
    background: rgba(0, 0, 0, 0.8);
    margin: 0 auto;
}

.text a {
    color: #fff;
    opacity: 0.9;
}

.text a:hover {
    opacity: 1;
}

.text p {
    margin: 0.5em 0;
    line-height: 1.35em;
}

#globalOverlay {
    top: 0;
    left: 0;
    z-index: 90;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.5;
}

.mobileBlock, .desktopBlock {
    display: none;
}

.Mobile .container {
    max-width: 770px;
}

.Mobile .mobileBlock {
    display: block;
}

.Desktop .desktopBlock {
    display: block;
}

.Desktop .logo {
    padding: 50px 0 10px;
}

.desktopBlock .container {
    width: 100%;
    margin: 0 auto;
    min-width: 768px;
    padding: 0;
}

.video-wrapper {
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 100%;
    background: url(/start/images/interlace.png);
    box-shadow: inset 0 0 250px 30px rgba(0, 0, 0, 0.75)
}

.block_video_container {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

.block_video_container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-aspect-ratio: 16/9) {
    .block_video_container iframe {
        height: 300%;
        top: -100%;
    }
}

@media (max-aspect-ratio: 16/9) {
    .block_video_container iframe {
        width: 300%;
        left: -100%;
    }
}

.ru .sprite {
    background: url(/start/images/sprite_ru.png) no-repeat;
}

.ru .download {
    background: url(/start/images/sprite_download_ru.png) no-repeat;
}

.en .sprite {
    background: url(/start/images/sprite_en.png) no-repeat;
}

.en .download {
    background: url(/start/images/sprite_download_en_de_ptbr.png) no-repeat;
}

.de .sprite {
    background: url(/start/images/sprite_de.png) no-repeat;
}

.de .download {
    background: url(/start/images/sprite_download_en_de_ptbr.png) no-repeat;
}

.pt .sprite {
    background: url(/start/images/sprite_pt.png) no-repeat;
}

.pt .download {
    background: url(/start/images/sprite_download_en_de_ptbr.png) no-repeat;
}

.pl .sprite {
    background: url(/start/images/sprite_pl.png) no-repeat;
}

.pl .download {
    background: url(/start/images/sprite_download_pl.png) no-repeat;
}

.es .sprite {
    background: url(/start/images/sprite_es.png) no-repeat;
}

.es .download {
    background: url(/start/images/sprite_download_es.png) no-repeat;
}

.zh .sprite {
    background: url(/start/images/sprite_zh.png) no-repeat;
}

.zh .download {
    background: url(/start/images/sprite_download_zh.png) no-repeat;
}

.main-header__fight-button,
.main-header__download-button {
    display: block;
    width: 338px;
    margin: 50px auto 0;
}

.sprite_fight-button,
.main-header__fight-button {
    height: 88px;
}

.download,
.main-header__download-button {
    height: 78px;
}

.download,
.sprite_fight-button {
    display: block;
    width: 338px;
    position: absolute;
    background-position: 0 0;
}

.main-header__fight-button .b-hover,
.main-header__fight-button .b-active {
    background-position: 0 -88px;
    opacity: 0;
}

.main-header__download-button .download.b-hover,
.main-header__download-button .download.b-active {
    background-position: 0 -78px !important;
    opacity: 0;
}

.msg.text {
    max-width: 540px;
    margin-top: 100px;
}

#TutorialLoader {
    width: 100%;
    height: 100%;
    min-width: 1000px;
    min-height: 600px;
}

.dload {
    text-align: center;
    color: #e9ff81;
    font-size: 22px;
    font-weight: bold;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.75);
}
.Desktop .desktopBlock .video-wrapper {
    display: none;
}